Subject: Re: [conex] comments on draft-mathis-conex-abstract-mech-00

From: Bob Briscoe <[email-masked]>
Date: Mon, 08 Nov 2010 11:19:31 +0800

Ingemar, Mirja,

You both have a fair point.

I shall be talking about why I believe the Credit 
marking is needed in a presentation in Beijing. 
Then I intend to write a draft explanation into a 
posting on the list, as proposed text for the abstract-mech draft.

This will allow people to discuss on the list whether they agree it is needed.

Yes, we had some text in 
draft-briscoe-tsvwg-re-ecn-tcp but I want to try 
to make the explanation simpler.

Bob

At 03:21 30/10/2010, Ingemar Johansson S wrote:
>Hi
>
>I agree with Mirja
>I would say that this is probably the most 
>complex part in ConEx, I recall that this was 
>explained with some detail in the one of the 
>"Re-ECN for TCP" drafts (don't remember which), 
>I did not fully get it then so I would really 
>welcome a thorough explanation of this.
>
>/Ingemar
>
> > -----Original Message-----
> > From: Mirja Kühlewind [mailto:[email-masked]]
> > Sent: den 29 oktober 2010 12:14
> > To: [email-masked]
> > Subject: [conex] comments on draft-mathis-conex-abstract-mech-00
> >
> > Hi Matt, Bob,
> >
> > you introduce a separate signal to send 'credits' but you
> > don't really explain why this is needed. Can you give some
> > hints about this?
> >
> > Is this needed for the dropper to ensure that the sender
> > declares its congestion honestly or it this mostly helpful to
> > get more accurate congestion information in the network? What
> > are the security implication here?
> >
> > Thx,
> > Mirja
> >
> >
>_______________________________________________
>conex mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/conex

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design